/* Global */
* { margin: 0; padding: 0; }
body { font-size: 12px; font-family: trebuchet ms, arial, georgia; color: #f7f7f7; 
background-image:url('http://su8.ncse.pl/wp-uploads/wall-win-1024x767.png');
background-repeat:repeat;
background-attachment:fixed;
}

#main_container { width: 1200px; margin: 12px auto; }
h1,h2,h3,h4,h5,p { margin: 10px 0; }
.left { float: left; }
.right { float: right; }
.clear { clear: both; }
img { border: none; }
a { color: #60ffff; text-decoration: none; }
a:hover { color:#ff578c; }

/* Header */
#header { padding: 0px 0 0px; }
#menu_container { padding-bottom: 0px; }
#menu_container ul { list-style-type: none; margin-right: 25px; float: left; }
#menu_container ul li { float: left; }
#menu_container ul li a { color: #101010; text-decoration: none; background-color: #000; padding: 6px 5px; margin-right: 5px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; display: block; }
#menu_container ul li a:hover { background-color: #858585; }
#menu_container ul li.current-menu-item a, #menu_container ul li.current_page_item a { background-color: #858585; }
#menu_container input[type=text] { width: 172px; height: 25px; background-color: #000; color: #101010; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; float: right; border: none; padding: 0 5px; }

.header_social_icons_cont { float: right; margin-right: 0px; }
.header_social_icons_cont img { float: left; margin-right: 0px; }

/* Content */
.home_post_cont { float: left; margin-right: 25px; margin-left: 25px; width: 250px; min-height: 250px; margin-top: 25px; margin-bottom: 25px; position: relative; }
.home_post_cont_last { margin-right: 0; }
.home_post_cont img { width: 250px; height: 250px; -moz-border-radius: 0px; -webkit-border-radius: 0px; -khtml-border-radius: 0px; border-radius: 0px; }
.home_post_cont h3 { font-size: 14px; }
.home_post_cont h3 a { color: #000; text-decoration: none; }
.home_post_cont h3 a:hover {  text-decoration: none; color: #666; }

.home_post_content { color: #ffffff; font-size: 12px; padding-right: 30px; font-weight: normal; height: 180px; }
.home_post_content .in_title { color: #ffffff; font-size: 14px; margin: 0; font-weight: bold; text-align: center; padding-top: 45%;}
.home_post_content h4 a { color: #fff; font-size: 14px; margin: 0; }

.single_left { float: left; width: 1200px; margin-left: 0px; }
.single_left h1 {margin-top: 0; }

    .hover_caption {
      /* If you can count of CSS3 support: */
      background-color: /*rgba(0, 0, 0, 0.7)*/ #000; -moz-border-radius: 1px; -webkit-border-radius: 1px; -khtml-border-radius: 1px; border-radius: 1px;
  
      /* Or use a transparent image if you need to support bad browsers: */
      /*background-image: url(images/hover_caption_bg.png);*/
  
      /* NOTE: If you're img elements have paddings or margins you'll need to
      match them here to get things lined up properly. */
    }
  
#commentform input[type=submit] { background-color: #000; border: none; color: #fff; padding: 8px 10px; }
#commentform a { color: #000; }

.commentlist a { color: #000; }    
.iphone-home-image { width: 300px !important; }

/* Sidebar */
#sidebar { float: left; width: 270px; }
.side_box { margin-bottom: 25px; }
.side_box h3 { padding: 5px 5px; background-color: #000; margin-top: 0; color: #fff; }
.side_box p { padding: 0px 5px; }
.side_box ul { list-style-type: none; margin-left: 5px; }
.side_box ul li { margin-bottom: 3px; }
.textwidget { padding: 5px; }

/* Footer */
#footer { margin: 0px 0; padding: 0px 0; border-top: 0px solid #CBCBCB; border-bottom: 0px solid #CBCBCB; color: #8C8889; text-align: right; }
#footer a { color: #8C8889; text-decoration: none; }
#footer a:hover { text-decoration: underline; }


#infscr-loading { text-align: center; }


@media screen and (max-width: 480px) {

#main_container { width: 320px; }
#menu_container { display: none; }
.home_post_cont { margin-right: auto; margin-left: auto; float: none; clear: both; }
#footer { display: none; }
#commentform textarea { width: 220px; }
#sidebar { display: none; }
.single_left { float: none; width: 228px; margin-left: auto; margin-right: auto; }
.single_left img { width: 228px; height:inherit; }

}



.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0px;
	padding-left: 0px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
        max-width: 100%;
}